@charset "utf-8";

@media screen and (max-width: 640px) {


/* common
-------------------------------------------------------------------- */
body {
	font-size: 14px;
}


/* header
-------------------------------------------------------------------- */
header {
	height: auto;
}

header p {
	width: 100%;
}

header p img {
	height: auto;
	width: 33%;
}


/* wrap
-------------------------------------------------------------------- */
#wrap {
	width: auto;
}

h1 {
	margin: 20px 3.2%;
}

h1 img {
	height: auto;
	width: 100%;
}


/* lead
-------------------------------------------------------------------- */
#lead {
	margin: 20px 3.2%;
}

#lead h2 {
	font-size: 18px;
	margin-bottom: 20px;
}

#lead p {
	font-size: 16px;
	margin-bottom: 20px;
}

#lead li {
	font-size: 16px;
}

/* box
-------------------------------------------------------------------- */
#box {
	background-size: 100%;
	margin: 20px 3.2%;
	padding: 13% 3.2%;
	width: auto;
}

.boxImgs {
	float: none;
	margin: 0 0 20px;
	width: auto;
}

.boxImgs img {
	height: auto;
	width: 80%;
}

.boxText {
	float: none;
	margin: 0;
	width: auto;
}

.box_shop_btn {
	width: auto;
	margin: 20px 3.2%;
}

.box_shop_btn img {
	height: auto;
	width: 100%;
}


/* cd
-------------------------------------------------------------------- */
#cd {
    width: auto;
}

#cd h2 img {
	height: auto;
	width: 100%;
}

.cdBox {
	float: none;
	width: auto;
}

.white,
.black {
	background-size: 100%;
	padding: 18% 3.2%;
	font-size: 14px;
}

.goodsImgs {
	float: none;
	margin: 0 auto 20px;
}

.goodsImgs > img {
	margin-bottom: 10px;
}

.narrow {
	font-size: 14px;
}


/* link
-------------------------------------------------------------------- */
#link h2,
#link p {
	font-size: 16px;
}


/* Footer
-------------------------------------------------------------------- */
footer p {
	width: 100%;
	text-align: center; 
}


}